{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <title>{% block title %}Bernardo_Lab1{% endblock %}</title>

  <style type="text/css">
	  @font-face {
  			font-family: didot;
			src: url("{% static 'fonts/Didot.ttc' %}");
		}

		@font-face {
  			font-family: avenir;
  			src: url("{% static 'fonts/avenir.ttf' %}");
		}
	</style>

    <link rel="stylesheet" href="{% static 'css/navbar.css' %}">
    <link rel="stylesheet" href="{% static 'css/base.css' %}">
    {% block styles %}{% endblock %}
</head>

<body>
    <div id="content">
        {% block content %}{% endblock %}
	</div>
    {% block scripts %}{% endblock %}
</body>

{% if name %}
	<hr>

	<nav>
		<ul>
			<li>
				<a  href="/home">HOME</a>
			</li>
			<li>
				<a  href="/profile">PROFILE</a>
			</li>
			<li>
				<a href="/key">KEY</a>
			</li>
			<li>
				<a href="/this_week">THIS WEEK</a>
			</li>
			<li>
				<a href="/today">TODAY</a>
			</li>
		</ul>
	</nav>
{% endif %}

</html>